
/* ------------------------------------------------
  Project:   Doctean - Medical And Healthcare WordPress Theme
  Author:    ThemeHt
------------------------------------------------ */

/* ------------------------
    Table of Contents

  1. General
  2. Typography
  3. Text color
  4. Background color
  5. Banner Slider
  6. List Icon
  7. Contact Form
  8. Extra
  9. Responsive Css
------------------------*/
:root {
	--themeht-primary-color: #1344fe;
	--themeht-secondary-color: #01040b;
	--themeht-text-color: #031b4e;
	--themeht-body-color: #313956;
	--themeht-white-color: #fff;
	--themeht-light-color: #f3f3ff;
	--themeht-border-color: #ededf1;
	--themeht-rgba-color: rgba(255, 255, 255, .9);
	--themeht-typography-body-font-family: "Sora", sans-serif;
	--themeht-typography-secondary-font-family: "Plus Jakarta Sans", sans-serif;
	--logo-desktop-height: 60px;
	--logo-tablet-height: 50px;
	--logo-mobile-height: 40px;
	--loader-img-height: 80px;
}

/* ------------------------
    General
------------------------*/
body {
	background-color: var(--themeht-light-color);
	scroll-behavior: smooth;
	font-family: var(--themeht-typography-body-font-family);
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	line-height: 26px;
	color: var(--themeht-body-color);
	overflow-x: hidden;
}

.page-wrapper {
	overflow-x: hidden;
}

/* ------------------------
    Typography
------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 20px;
	color: var(--themeht-text-color);
	font-family: var(--themeht-typography-secondary-font-family);
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
}

h1 {
	font-size: 80px;
	font-style: normal;
	line-height: 92px;
	font-weight: 700;
}

h2 {
	font-size: 50px;
	font-style: normal;
	line-height: 62px;
	position: relative;
	font-weight: 700;
}

h3 {
	font-size: 32px;
	font-style: normal;
	line-height: 44px;
	font-weight: 600;
}

h4 {
	font-size: 26px;
	font-style: normal;
	line-height: 38px;
	font-weight: 600;
}

h5 {
	font-size: 22px;
	font-style: normal;
	line-height: 34px;
	font-weight: 600;
}

h6 {
	font-size: 20px;
	font-style: normal;
	line-height: 32px;
	font-weight: 600;
}

ul {
	margin-left: 0;
}

@media (min-width:1200px) {
	.elementor-section.elementor-section-boxed > .elementor-container, .container {
		max-width: 1440px !important;
	}
}

@media (max-width: 1200px) and (min-width: 1025px) {
	.elementor-section.elementor-section-boxed > .elementor-container, .container {
		max-width: none !important;
	}
}

.custom-sec-padding {
	padding-top: 120px;
	padding-bottom: 120px;
}

label {
	display: inline-block;
	font-weight: 500;
	color: var(--themeht-text-color);
	font-size: 14px;
}

/* ------------------------
    Text color
------------------------*/
.text-theme {
	color: var(--themeht-primary-color) !important;
}

.text-secondary {
	color: var(--themeht-secondary-color) !important;
}

.text-black {
	color: var(--themeht-text-color) !important;
}

.text-grey {
	color: var(--themeht-body-color);
}

/* ------------------------
    Background color
------------------------*/
.white-bg {
	background-color: var(--themeht-white-color);
}

.primary-bg {
	background-color: var(--themeht-primary-color);
}

.secondary-bg {
	background-color: var(--themeht-secondary-color);
}

.text-bg {
	background-color: var(--themeht-text-color);
}

.light-bg {
	background-color: var(--themeht-light-color);
}

/* ------------------------
    Banner Slider
------------------------*/
[data-bg-img] {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.banner-slider {
	margin: 0 20px !important;
	border-radius: 30px;
}

.banner-slider .slider-img {
	background-size: cover;
	background-position: top right;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	left: 0;
}

.banner-content {
	padding: 200px 0;
	position: relative;
	z-index: 9;
}

.slider-img::before {
	position: absolute;
	content: "";
	background: linear-gradient(90deg, var(--themeht-secondary-color) 50%, rgba(255, 255, 255, 0) 75.55%);
	opacity: .7;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9;
}

.banner-slider .swiper-button-next, .banner-slider .swiper-button-prev {
	transform: scale(0);
}

.banner-slider:hover .swiper-button-next, .banner-slider:hover .swiper-button-prev {
	transform: scale(1);
}

.banner-slider.swiper:hover .swiper-button-prev {
	left: 10px;
}

.banner-slider.swiper:hover .swiper-button-next {
	right: 10px;
}

.banner-arrow-icon {
	font-size: 40px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: var(--themeht-white-color);
	color: var(--themeht-text-color);
	border-radius: 50%;
}

.banner-slider .banner-button-prev:hover .banner-arrow-icon, .banner-slider .banner-button-next:hover .banner-arrow-icon {
	background: var(--themeht-primary-color);
	color: var(--themeht-white-color);
}

.banner-slider .banner-button-prev, .banner-slider .banner-button-next {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 9;
	background: var(--themeht-light-color);
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
	padding: 5px;
}

.banner-slider .banner-button-next {
	right: 0;
	left: inherit;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
}

.banner-slider .banner-shape-arrow svg {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: -30px;
	left: 0px;
	transform: rotate(-90deg) scale(1.01);
}

.banner-slider .banner-shape-arrow svg > path {
	fill: var(--themeht-light-color);
}

.banner-slider .banner-shape-arrow svg:last-of-type {
	top: auto;
	bottom: -30px;
	right: auto;
	left: 0;
	transform: rotate(0deg) scale(1.01);
}

.banner-slider .banner-button-next .banner-shape-arrow svg {
	right: 0px;
	left: auto;
	transform: rotate(180deg) scale(1.01);
}

.banner-slider .banner-button-next .banner-shape-arrow svg:last-of-type {
	right: 0;
	transform: rotate(90deg) scale(1.01);
}

.banner-content h1 {
	font-size: 100px;
	line-height: 110px;
	color: var(--themeht-white-color);
}

.banner-content h1 span.title-text {
	display: block;
	font-weight: 500;
}

.banner-content p {
	font-size: 18px;
	line-height: 28px;
	font-weight: 400;
	margin-bottom: 0;
	max-width: 65%;
	color: var(--themeht-white-color);
}

.banner-slider .themeht-btn + .themeht-btn {
	margin-left: 20px;
}

.banner-content h6 {
	background: var(--themeht-primary-color);
	color: var(--themeht-white-color);
	padding: 8px 20px;
	text-transform: uppercase;
	display: inline-block;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 2px;
	border-radius: 100px;
}

.banner-inner {
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
}

.round-text {
	position: relative;
	width: 150px;
	overflow: hidden;
	height: 150px;
	display: inline-block;
	flex-shrink: 0;
	margin-right: 30px;
}

.round-text text {
	text-transform: uppercase;
	font-size: 16px;
	fill: var(--themeht-white-color);
	letter-spacing: 3px;
	font-weight: 500;
}

.round-text svg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-animation-name: rotate;
	-moz-animation-name: rotate;
	-ms-animation-name: rotate;
	-o-animation-name: rotate;
	animation-name: rotate;
	-webkit-animation-duration: 20s;
	-moz-animation-duration: 20s;
	-ms-animation-duration: 20s;
	-o-animation-duration: 20s;
	animation-duration: 20s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-ms-animation-timing-function: linear;
	-o-animation-timing-function: linear;
	animation-timing-function: linear;
}

.text-btn-icon {
	font-size: 60px;
	color: var(--themeht-white-color) !important;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: rgba(255, 255, 255, .2);
	border-radius: 50%;
	backdrop-filter: brightness(120%) contrast(100%) saturate(102%) blur(10px) hue-rotate(0deg);
}

.banner-slider-two .slider-img::before {
	background-color: var(--themeht-secondary-color);
	width: 100%;
	left: 0;
	transform: inherit;
	opacity: .6;
}

.banner-slider-two .banner-content h1 {
	font-size: 100px;
	line-height: 110px;
}

.banner-slider-two .banner-content p {
	max-width: 70%;
	margin: 0 auto;
	margin-bottom: 30px;
}

.banner-slider-three .swiper-button-next, .banner-slider-three .swiper-button-prev {
	top: 40%;
}

.banner-slider-three .banner-content h1 {
	font-size: 130px;
	line-height: 130px;
}

.banner-slider-three .banner-content h1 span.title-text {
	-webkit-text-stroke: 1px var(--themeht-white-color);
	color: transparent;
}

.banner-slider-three .banner-content h6 {
	background: transparent;
	color: var(--themeht-text-color);
	padding: 0;
	border-radius: 0;
	color: var(--themeht-white-color);
	text-transform: uppercase;
	display: inline-block;
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 4px;
}

.banner-slider-three .banner-content {
	padding: 200px 0 400px;
}

.banner-form-shape svg {
	position: absolute;
	left: -80px;
	width: 50px;
	height: 50px;
	top: 130px;
	transform: rotate(-180deg);
}

.banner-form-shape svg:last-child {
	left: auto;
	right: -80px;
	transform: rotate(-90deg);
}

.banner-form-shape svg path {
	fill: var(--themeht-light-color);
}

.banner-slider-five .slider-img::before {
	background: linear-gradient(90deg, var(--themeht-white-color) 30%, rgba(255, 255, 255, 0) 55.55%);
	opacity: .9;
}

.banner-slider-five .banner-content h1 {
	color: var(--themeht-text-color);
}

.banner-slider-five .banner-content p {
	color: var(--themeht-body-color);
}

/* ------------------------
    List Icon
------------------------*/
.list-icon li {
	position: relative;
	color: var(--themeht-text-color);
	margin-bottom: 10px;
	display: flex;
	align-items: center;
}

.list-icon.style1 li i {
	flex-shrink: 0;
	color: var(--themeht-white-color);
	font-size: 12px;
	line-height: 1;
	margin-right: 10px;
	background: var(--themeht-primary-color);
	width: 20px;
	height: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}

.list-icon.style2 li i {
	flex-shrink: 0;
	color: var(--themeht-primary-color);
	font-size: 24px;
	line-height: 1;
	margin-right: 10px;
}

.list-icon.style3 li {
	font-weight: 500;
}

.list-icon.style3 li i {
	flex-shrink: 0;
	color: var(--themeht-text-color);
	font-size: 14px;
	line-height: 1;
	margin-right: 10px;
	background: var(--themeht-white-color);
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}

.video-button a {
	background: var(--themeht-white-color);
	width: 64px;
	height: 64px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	font-size: 40px;
	z-index: 9;
	position: relative;
}

.video-button .ht-shape-btn {
	position: absolute;
	left: 0;
	top: -111px;
	width: auto;
	height: auto;
	border-radius: 0 30px 0 0;
	transform: rotate(180deg);
}

/* ------------------------
Extra
------------------------*/
.elementor-widget .center {
	text-align: center;
}

.elementor-widget .right {
	text-align: right;
}

.page {
	margin: 0;
}

.page-content {
	margin-top: 100px;
	margin-bottom: 100px;
}

.elementor-default .page-content {
	margin-top: -1.5em;
	margin-bottom: 0;
}

.error-page-search label {
	min-width: 450px;
}

.search-page article {
	margin-bottom: 30px;
}

.search-page article:last-child {
	margin-bottom: 0;
}

.contact-info .elementor-widget:not(:last-child) {
	margin-bottom: 0;
}

.contact-info p {
	margin-bottom: 10px;
}

.secondary-bg .elementor-widget-text-editor p {
	color: var(--themeht-rgba-color);
}

.p-mb-0 p {
	margin-bottom: 0;
}

.ht-first-letter::first-letter {
	font-size: 50px;
	line-height: 50px;
	display: inline-block;
	float: left;
	font-weight: 600;
	margin-right: 8px;
	color: var(--themeht-primary-color);
}

.service-image, .portfolio-image, .post-image, .team-images {
	overflow: hidden;
}

.portfolio-item .portfolio-image img, .service-item .service-image img, .team-member .team-images img, .post-card .post-image img {
	max-width: none;
	width: -webkit-calc(100% + 40px);
	width: calc(100% + 40px);
	-webkit-transition: -webkit-transform .85s;
	transition: transform .85s;
	-webkit-transform: translate3d(-30px, 0, 0);
	transform: translate3d(-30px, 0, 0);
}

.portfolio-item:hover .portfolio-image img, .service-item:hover .service-image img, .team-member:hover .team-images img, .post-card:hover .post-image img {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* ------------------------
    Contact
------------------------*/
.contact-media {
	background: var(--themeht-white-color);
	padding: 40px;
	padding-right: 100px;
	border-radius: 30px;
}

.contact-media li {
	display: flex;
	align-items: flex-start;
	margin-bottom: 20px;
}

.contact-media li:last-child {
	margin-bottom: 0;
}

.contact-media li i {
	line-height: 1;
	font-size: 24px;
	color: var(--themeht-primary-color);
	margin-right: 10px;
	display: inline-block;
	flex-shrink: 0;
}

.contact-media span {
	font-size: 24px;
	color: var(--themeht-text-color);
	font-family: var(--themeht-typography-secondary-font-family);
	font-weight: 600;
	display: block;
	margin-bottom: 30px;
}

.contact-media li p {
	margin-bottom: 0;
	line-height: 24px;
}

.contact-media li p, .contact-media li a {
	color: var(--themeht-body-color);
	font-size: 15px;
}

.contact-media li a:hover {
	color: var(--themeht-primary-color);
}

.location-btn {
	background: var(--themeht-white-color);
	width: 64px;
	height: 64px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 40px;
}

.contact-img .elementor-widget-wrap {
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
}

.contact-top {
	position: absolute;
	right: 0;
	top: 0;
}

.form-one .contact-top {
	right: -50px;
	top: -50px;
}

.form-icon {
	font-size: 30px;
	z-index: 9;
	position: relative;
	width: 64px;
	height: 64px;
	display: flex;
	align-items: center;
	background: var(--themeht-text-color);
	color: var(--themeht-white-color);
	border-radius: 50%;
	justify-content: center;
}

.secondary-bg .ht-shape-btn svg path {
	fill: var(--themeht-secondary-color) !important;
}

/* ------------------------
 Form Section
------------------------*/
.wpcf7-form .themeht-btn, .subscribe-form .themeht-btn {
	padding: 0;
}

.subscribe-btn, input[type="submit"].subscribe-btn, input[type="button"], input[type="reset"], input[type="submit"], .wp-block-search__button {
	background: var(--themeht-primary-color);
	color: var(--themeht-white-color);
	border: none;
	padding: 12px 30px;
	height: 100%;
	border-radius: 100px;
	line-height: inherit;
	z-index: 99;
	position: relative;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 500;
}

.subscribe-btn:hover, input[type="submit"].subscribe-btn:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .wp-block-search__button:hover {
	background: var(--themeht-secondary-color);
	color: var(--themeht-white-color);
}

.comment-form .form-submit input[type=submit], .post-comment .form-submit input[type="submit"], .wp-block-search__button, .post-password-form input[type="submit"] {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 500;
	background: var(--themeht-primary-color);
	color: var(--themeht-white-color);
	padding: 12px 30px;
	height: 100%;
	line-height: inherit;
}

.comment-form .form-submit input[type=submit]:hover, .post-comment .form-submit input[type="submit"]:hover, .wp-block-search__button:hover, .post-password-form input[type="submit"]:hover {
	background: var(--themeht-secondary-color);
	color: var(--themeht-white-color);
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
	border: 1px solid transparent;
	padding: 10px 20px;
	width: 100%;
	height: 55px;
	color: var(--themeht-body-color);
	border-radius: 100px;
	background: var(--themeht-light-color);
	font-size: 14px;
}

.wp-block-post-comments-form input:not([type=submit]), .wp-block-post-comments-form textarea {
	border: 1px solid var(--themeht-border-color);
}

textarea {
	height: 100px;
	border-radius: 20px;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus {
	background: var(--themeht-white-color);
	color: var(--themeht-body-color);
	border: 1px solid var(--themeht-primary-color);
}

.wpcf7-form-control-wrap {
	display: block;
}

.wpcf7-form-control, select {
	border: 1px solid transparent;
}

.wpcf7-form-control.wpcf7-select, select {
	width: 100%;
	border-radius: 100px;
	padding: 10px 24px 10px 20px;
	background-color: var(--themeht-light-color);
	height: 55px;
	font-size: 14px;
	color: var(--themeht-body-color);
}

.wpcf7-form-control.wpcf7-textarea {
	height: 100px;
	border-radius: 20px;
}

.wpcf7-form .wpcf7-spinner {
	position: absolute;
	padding: 0;
}

.wpcf7-form .wpcf7-spinner:after {
	display: none;
}

.wpcf7-not-valid-tip {
	position: absolute;
	right: 0;
	font-size: .8rem;
	bottom: -25px;
}

.theme-bg .wpcf7-not-valid-tip, .theme-bg .wpcf7-response-output {
	color: var(--themeht-white-color);
}

::-webkit-input-placeholder {
	color: var(--themeht-body-color) !important;
	opacity: 1;
}

:-moz-placeholder {
	color: var(--themeht-body-color) !important;
	opacity: 1;
}

::-moz-placeholder {
	color: var(--themeht-body-color) !important;
	opacity: 1;
}

:-ms-input-placeholder {
	color: var(--themeht-body-color) !important;
	opacity: 1;
}

:focus-visible {
	outline: none;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image: url("https://cdn-ilcfcnl.nitrocdn.com/yDUIRLzbSmMfZdaciqpBdoXNSQBjfNHj/assets/images/optimized/rev-504ba2b/www.sanctumhealthcare.co.uk/wp-content/themes/doctean/assets/images/down-arrow.svg");
	background-repeat: no-repeat;
	background-position: right .5rem center;
	background-size: 1.5em 1.5em;
	padding-right: 2.5rem;
	-webkit-print-color-adjust: exact;
}

select.nitro-lazy {
	background-image: none !important;
}

select option {
	word-break: break-word;
}

.appointment-form2 .wpcf7-submit {
	width: 100%;
}

.mb-0.elementor-widget {
	margin-bottom: 0 !important;
}

.elementor-widget.elementor-widget-text-editor {
	font-weight: 400;
	color: var(--themeht-body-color) !important;
	font-family: var(--themeht-typography-body-font-family) !important;
}

.text-white.elementor-widget.elementor-widget-text-editor {
	color: var(--themeht-light-color) !important;
}

.wp-block-cover-image-text, .wp-block-cover-text, section.wp-block-cover-image h2 {
	color: var(--themeht-white-color) !important;
}

p {
	margin: 0 0 25px;
	line-height: 1.6;
}

.wp-block-cover, .wp-block-cover-image {
	position: relative;
	background-position: 50%;
	min-height: 430px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 1em;
	box-sizing: border-box;
	margin-bottom: 30px;
}

.wp-block-button {
	margin: 50px 0;
}

.alignleft {
	margin: 5px 20px 20px 0 !important;
}

.alignright {
	margin: 5px 0 20px 20px !important;
	clear: both;
}

.lead p, .elementor-widget-list_style p, .elementor-widget-list_style_two p, .elementor-widget-title p, .elementor-widget-feature p, .elementor-tab-content p {
	margin-bottom: 0;
}

.wp-block-group.has-background {
	padding: 25px !important;
	margin-bottom: 15px !important;
}

.wp-block-quote.is-large cite, .wp-block-quote.is-large footer, .wp-block-quote.is-style-large cite, .wp-block-quote.is-style-large footer {
	font-size: 16px !important;
	text-align: left;
}

blockquote, .wp-block-quote.is-style-large {
	border-radius: 30px;
	z-index: 9;
	padding: 110px 40px 40px 40px !important;
	margin: 30px 0px 30px 0;
	font-size: 24px;
	line-height: 30px;
	position: relative;
	color: var(--themeht-white-color);
	background-color: var(--themeht-primary-color);
	text-align: center;
}

blockquote span {
	color: var(--themeht-white-color);
	text-decoration: underline;
	margin-top: 20px;
	display: block;
	font-family: var(--themeht-typography-secondary-font-family);
	font-size: 18px;
	font-weight: 500;
}

.themeht-blogs .post-card .post-desc blockquote p {
	margin-bottom: 15px;
	margin-top: 0;
}

body blockquote.wp-block-quote.is-style-large cite, body blockquote.wp-block-quote.is-style-large p, body blockquote p {
	margin: 0px;
}

blockquote:after {
	position: absolute;
	top: 40px;
	left: 0;
	right: 0;
	font-family: flaticon_medical_collection !important;
	content: "";
	font-size: 60px;
	color: var(--themeht-white-color);
	line-height: 1;
	z-index: -1;
}

blockquote.has-text-align-right a, blockquote a {
	color: var(--themeht-white-color);
}

blockquote.has-text-align-right a:hover, blockquote a:hover {
	color: var(--themeht-white-color);
}

blockquote.has-text-align-right:after {
	right: 40px;
}

.wp-block-media-text.has-media-on-the-right {
	margin-bottom: 25px;
}

.wp-block-image {
	margin: 0 0 1em;
}

.wp-block-archives select, .wp-block-categories select {
	margin-bottom: 20px;
}

.themeht-sidebar .wp-block-archives select, .themeht-sidebar .wp-block-categories select, .themeht-sidebar .wp-block-archives-dropdown, .themeht-sidebar .wp-block-search {
	margin-bottom: 0;
}

.post-card .wp-block-gallery .blocks-gallery-image figure, .post-card .wp-block-gallery .blocks-gallery-item figure {
	position: relative;
	overflow: hidden;
}

.post-card .wp-block-gallery .blocks-gallery-image figcaption, .post-card .wp-block-gallery .blocks-gallery-item figcaption {
	position: absolute;
	font-size: 13px;
	font-weight: 600;
	overflow: hidden;
	padding: 10px 0;
	bottom: -100%;
	width: 100%;
	color: #333;
	background: rgba(255, 255, 255, .7);
	white-space: nowrap;
	text-indent: 10px;
	text-overflow: ellipsis;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}

.post-card .wp-block-gallery .blocks-gallery-image:hover figcaption, .post-card .wp-block-gallery .blocks-gallery-item:hover figcaption {
	bottom: 0;
}

.wp-block-embed iframe {
	width: 100%;
}

table th {
	background: var(--themeht-text-color);
	color: var(--themeht-white-color);
	font-weight: 500;
}

table th, table td {
	border-color: var(--themeht-light-color) !important;
	border: 1px solid;
	padding: 5px 10px;
}

table td {
	background: var(--themeht-white-color);
}

table th, table td {
	border-color: var(--themeht-light-color) !important;
	border: 1px solid;
	padding: 5px 10px;
}

table tbody th {
	background: var(--themeht-white-color);
	color: var(--themeht-text-color);
}

table tbody th a {
	color: var(--themeht-primary-color);
}

.gallery-caption {
	padding-top: .53em;
	padding-bottom: .53em;
}

.comment-content table tbody td a {
	color: var(--themeht-primary-color);
	font-weight: 600;
}

.comment-content > ul, .comment-content > ol {
	margin-bottom: 30px;
}

.wp-block-button__link {
	background: var(--themeht-primary-color);
	color: var(--themeht-white-color);
	border: 1px solid var(--themeht-primary-color);
}

.wp-block-button__link:hover {
	background: var(--themeht-secondary-color);
	color: var(--themeht-white-color);
	border-color: var(--themeht-secondary-color);
}

.wp-block-button.is-style-squared a, .wp-block-button__link.wp-block-button.is-style-squared a {
	border-radius: 0;
}

.wp-block-calendar {
	padding-bottom: 30px;
}

.wp-block-calendar .wp-calendar-nav-prev {
	float: left;
}

.wp-block-calendar .wp-calendar-nav-next {
	float: right;
}

.wp-block-calendar .wp-calendar-nav-prev a, .wp-block-calendar .wp-calendar-nav-next a {
	text-decoration: none;
}

.post-card .wp-block-search__button-outside {
	margin-bottom: 25px;
}

.wp-block-preformatted {
	margin-top: 10px;
}

.post-single-page .post-desc .entry-content ul:last-child, .post-single-page .post-desc .entry-content table:last-child, .post-single-page .post-desc .entry-content p:last-child {
	margin-bottom: 0;
}

.wp-block-columns.has-background.has-pale-pink-background-color, .wp-block-column.has-background.has-pale-cyan-blue-background-color, .wp-block-group.has-background.has-pale-pink-background-color, .wp-block-group.has-background.has-light-green-cyan-background-color {
	background-color: var(--themeht-white-color) !important;
	border-radius: 20px;
}

.wp-block-group.has-black-border-color {
	border-color: var(--themeht-light-color) !important;
}

.wp-block-group.has-border-color, .wp-block-group.has-background {
	padding: 15px;
	margin-bottom: 15px;
}

.has-small-font-size {
	line-height: 17px;
}

.has-medium-font-size {
	line-height: 24px;
}

.has-large-font-size {
	line-height: 40px;
}

.has-x-large-font-size {
	line-height: 50px;
}

.wp-block-query .wp-block-query-pagination {
	margin-bottom: 30px;
}

.pagination .page-numbers, .wp-block-query-pagination .page-numbers, .page-links .post-page-numbers {
	background-color: var(--themeht-white-color);
	border-radius: 10px;
	margin: 0 2px 0 2px;
	width: 40px;
	height: 40px;
	display: inline-block;
	text-align: center;
	line-height: 40px;
	font-weight: 500;
}

.pagination .page-numbers:hover, .pagination .page-numbers.current, .wp-block-query-pagination .page-numbers:hover, .wp-block-query-pagination .page-numbers.current, .page-links .post-page-numbers:hover, .page-links .post-page-numbers.current {
	background-color: var(--themeht-primary-color);
	color: var(--themeht-white-color);
}

.wp-block-avatar .avatar {
	margin-bottom: 20px;
	border-radius: 50%;
}

.wp-block-post-author .avatar {
	margin-bottom: 20px;
	border-radius: 50%;
}

.wp-block-comments .wp-block-comment-template .wp-block-columns .wp-block-comment-author-name {
	font-size: 28px !important;
	margin-bottom: 20px;
}

.wp-block-comments .wp-block-comment-template .wp-block-columns .wp-block-group .wp-block-comment-date {
	font-size: 18px !important;
}

.wp-block-post-comments-form p, .wp-block-comments p {
	margin-top: 15px;
}

.wp-block-comments .wp-block-comment-template .wp-block-column .wp-block-comment-reply-link .comment-reply-link {
	margin-top: 20px;
}

.wp-block-post-comments-form p, .wp-block-comments p {
	margin-top: 15px;
}

.comment-form p.form-submit {
	margin-bottom: 0;
}

.wp-block-comments .wp-block-comments-title, .pbmit-post-related .pbmit-related-title, .comments-area .comments-title, .comment-respond .comments-title, .comment-respond .comment-reply-title {
	font-size: 36px;
	line-height: 44px;
}

.wp-block-comment-reply-link .comment-reply-link, .wp-block-comment-reply-link .comment-reply-link:focus, .wp-block-comment-reply-link .comment-reply-link:visited, .wp-block-comment-reply-link .comment-reply-link:active {
	padding: 10px 20px 10px 40px;
}

.wp-block-comment-reply-link .comment-reply-link:before {
	top: 10px;
}

ul.wp-block-archives li a, .widget.widget_meta ul li a, .widget .wp-block-latest-posts li > a, .widget.widget_archive ul li > a, .widget.widget_recent_entries ul li a, .widget.widget_nav_menu ul li > a, .widget.widget_pages ul li a, .wp-block-page-list li a, .widget.widget_recent_comments ul li, .widget .wp-block-latest-comments li {
	font-size: 13px;
	line-height: 23px;
	position: relative;
	padding-left: 20px;
}

ul.wp-block-archives li a::before, .widget.widget_meta ul li a::before, .widget .wp-block-latest-posts li > a::before, .widget.widget_archive ul li > a::before, .widget.widget_meta ul li a::before, .widget.widget_recent_entries ul li a::before, .widget.widget_nav_menu ul li > a::before, .widget.widget_pages ul li a:before, .wp-block-page-list li a:before {
	position: absolute;
	content: "";
	left: 0;
	top: 8px;
	line-height: normal;
	background: var(--themeht-primary-color);
	width: 8px;
	height: 8px;
	border-radius: 100%;
}

.widget.widget_recent_comments ul li:before, .widget .wp-block-latest-comments li:before {
	content: "";
	color: var(--themeht-primary-color);
	top: 7px;
	font-family: bootstrap-icons !important;
	font-size: 14px;
	position: absolute;
	left: 0;
	line-height: normal;
}

.widget.widget_recent_comments ul li, .widget .wp-block-latest-comments li {
	color: var(--themeht-body-color);
	padding-left: 25px;
}

.themeht-sidebar .widget ul > li ul {
	margin-left: 15px;
	margin-top: 15px;
}

.wp-block-archives-dropdown, .wp-block-search {
	margin-bottom: 25px;
}

.wp-block-search .wp-block-search__inside-wrapper {
	border: none;
	padding: 0;
}

.wp-block-buttons, .wp-block-group {
	margin-bottom: 20px;
}

.wp-block-button.is-style-outline > .wp-block-button__link:not(.has-background):hover {
	background-color: var(--themeht-secondary-color);
	color: var(--themeht-white-color);
}

.wp-block-cover .wp-block-cover__inner-container p {
	color: var(--themeht-white-color);
}

.wp-block-calendar table th, .wp-calendar-table th {
	background: var(--themeht-text-color);
	color: var(--themeht-white-color);
}

#today {
	background: var(--themeht-primary-color);
	color: var(--themeht-white-color);
}

.wp-block-tag-cloud span {
	-webkit-transition: all 0s ease-in-out 0s;
	-moz-transition: all 0s ease-in-out 0s;
	-ms-transition: all 0s ease-in-out 0s;
	-o-transition: all 0s ease-in-out 0s;
	transition: all 0s ease-in-out 0s;
}

.wp-social-link {
	margin-bottom: 15px !important;
}

.themeht-footer-widget-area ul.wp-block-archives li a::before, .themeht-footer-widget-area .widget.widget_meta ul li a::before, .themeht-footer-widget-area .widget .wp-block-latest-posts li > a::before, .themeht-footer-widget-area .widget.widget_archive ul li > a::before, .themeht-footer-widget-area .widget.widget_meta ul li a::before, .themeht-footer-widget-area .widget.widget_recent_entries ul li a::before, .themeht-footer-widget-area .widget.widget_nav_menu ul li > a::before, .themeht-footer-widget-area .widget.widget_pages ul li a:before, .themeht-footer-widget-area .wp-block-page-list li a:before, .themeht-footer-widget-area .widget.widget_recent_comments ul li:before {
	top: 5px;
}

.themeht-footer-widget-area #today {
	background: var(--themeht-primary-color);
	color: var(--themeht-white-color);
}

.themeht-footer-widget-area .widget {
	padding-top: 50px;
}

.themeht-footer-widget-area .widget:not(:first-child) {
	padding-top: 35px;
}

.themeht-footer-widget-area .widget ul, .themeht-footer-widget-area .widget ol, .wp-block-archives ul {
	margin: 0;
	padding-left: 0;
}

.themeht-footer-widget-area .widget ul > li ul {
	margin-left: 15px;
	margin-top: 15px;
}

.themeht-footer-widget-area .widget ul.children, .themeht-footer-widget-area .widget ol.children {
	margin-left: 15px;
	margin-top: 15px;
}

.themeht-footer-widget-area .widget ul li, .themeht-footer-widget-area .widget ol li, .themeht-footer-widget-area .widget .wp-block-archives li, .themeht-footer-widget-area .widget .wp-block-latest-posts li, .themeht-footer-widget-area .widget .widget_recent_entries li, .themeht-footer-widget-area .widget .wp-block-categories li, .themeht-footer-widget-area .widget .wp-block-page-list li {
	color: var(--themeht-body-color);
	list-style-type: none;
	margin-bottom: 15px;
	border-bottom-color: rgba(255, 255, 255, .08);
}

.themeht-footer-widget-area .widget ul li:last-child, .themeht-footer-widget-area .widget ol li:last-child, .wp-block-latest-posts li:last-child, .widget_recent_entries li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

.themeht-footer-widget-area .widget .tagcloud a, .themeht-footer-widget-area .widget .wp-block-tag-cloud a {
	background: var(--themeht-light-color);
	color: var(--themeht-text-color);
	border-radius: 100px;
	padding: 5px 15px;
	display: inline-block;
	text-align: center;
	font-size: 15px !important;
	font-weight: 500;
	line-height: 25px;
	text-transform: capitalize;
	margin: 5px 5px 15px 0;
}

.themeht-footer-widget-area .widget .widget_categories li, .themeht-footer-widget-area .widget .wp-block-categories li {
	color: var(--themeht-body-color);
	position: relative;
	padding-left: 20px;
}

.themeht-footer-widget-area .widget .tagcloud a:hover, .themeht-footer-widget-area .wp-block-tag-cloud a:hover {
	background: var(--themeht-primary-color);
	color: var(--themeht-white-color);
}

.themeht-footer-widget-area .widget.widget_categories ul li:before, .themeht-footer-widget-area .widget.wp-block-categories li:before {
	color: var(--themeht-body-color);
}

.themeht-footer-widget-area .widget_recent_entries li, .themeht-footer-widget-area .widget .wp-block-latest-posts li {
	margin-bottom: 15px;
}

.themeht-footer-widget-area .widget li a, .themeht-footer-widget-area .widget a {
	text-transform: capitalize;
}

.themeht-footer-widget-area .widget li a {
	font-size: 13px;
	line-height: 23px;
	font-weight: 500;
	color: var(--themeht-body-color);
	text-transform: uppercase;
}

.themeht-footer-widget-area .widget li a:hover {
	color: var(--themeht-primary-color);
}

.themeht-footer-widget-area, .themeht-footer-widget-area a, .themeht-footer-widget-area .wp-block-archives__label, .themeht-footer-widget-area .wp-block-search__label, .themeht-footer-widget-area .wp-block-archives-dropdown label, .themeht-footer-widget-area table caption {
	color: var(--themeht-body-color);
}

.themeht-footer-widget-area select option {
	color: var(--themeht-text-color);
}

.themeht-footer-widget-area table td {
	color: var(--themeht-body-color);
}

.wp-block-navigation .has-child:not(.open-on-click):hover > .wp-block-navigation__submenu-container {
	background: var(--themeht-secondary-color);
}

.wp-block-page-list .wp-block-pages-list__item__link.wp-block-navigation-item__content {
	padding: 0;
}

.wp-block-page-list .wp-block-pages-list__item__link.wp-block-navigation-item__content:before {
	display: none;
}

.wp-block-navigation .wp-block-navigation__submenu-container {
	background: var(--themeht-secondary-color);
	border: none !important;
}

.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item {
	margin-bottom: 0;
}

.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-pages-list__item__link.wp-block-navigation-item__content {
	font-size: 16px;
	line-height: 20px;
	text-transform: capitalize;
	padding: 10px 20px 10px 20px;
	color: var(--themeht-body-color);
}

.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item:last-child .wp-block-pages-list__item__link.wp-block-navigation-item__content {
	border-bottom: none;
}

.wp-block-navigation .wp-block-pages-list__item__link.wp-block-navigation-item__content:hover {
	color: var(--themeht-text-color);
}

.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-pages-list__item__link.wp-block-navigation-item__content:hover {
	color: var(--themeht-body-color);
}

.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item .wp-block-navigation__submenu-icon {
	color: var(--themeht-body-color);
}

.widget_calendar caption, .wp-calendar-table caption {
	caption-side: top;
	font-weight: 500;
	color: var(--themeht-text-color);
}

.wp-block-group.has-background, pre, .wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
	background: var(--themeht-white-color);
	border-radius: 20px;
}

.wp-block-search__button svg {
	display: none;
}

.wp-calendar-table {
	text-align: center;
}

.wp-block-pullquote blockquote, .wp-block-pullquote cite, .wp-block-pullquote p {
	color: var(--themeht-body-color);
}

blockquote code {
	color: var(--themeht-body-color);
}

.wp-block-post-featured-image img {
	border-radius: 30px;
}

.post-password-form label input, .type-post .post-desc .wp-block-search input, .not-found .search-form input {
	background-color: var(--themeht-white-color);
}

.type-post .wp-block-tag-cloud a {
	background-color: var(--themeht-white-color);
}

.type-post .wp-block-tag-cloud a:hover {
	background-color: var(--themeht-primary-color);
}

.wp-block-image img, .alignleft, .wp-block-cover, .wp-block-cover-image, .wp-block-media-text__media img, .wp-block-media-text__media video, .comment-content img {
	border-radius: 20px;
}

.wp-calendar-nav-next {
	float: right;
}

/* ------------------------
    Responsive Css
------------------------*/
@media (max-width: 1600px) and (min-width: 1201px) {
	.elementor-widget-banner-slider .banner-content {
		padding-left: 100px;
	}
	
	.elementor-widget-banner-slider .banner-content h1 {
		font-size: 90px;
		line-height: 100px;
	}
}

@media (max-width:1434px) {
	.header-number {
		display: none;
	}
}

@media (max-width:1400px) {
	.footer-cntct {
		padding: 20px 30px;
	}
	
	.media-icon li {
		font-size: 17px;
		padding-left: 50px;
	}
	
	.media-icon li i {
		font-size: 40px;
	}
}

@media (max-width:1350px) {
	.topbar-link li {
		padding: 0 7px;
		font-size: 12px;
	}
}

@media (max-width:1220px) {
	.main-nav > ul > li {
		margin: 0 8px;
	}
	
	.mptt-shortcode-wrapper .mptt-navigation-tabs {
		display: block;
	}
	
	.mptt-shortcode-wrapper .mptt-navigation-tabs li {
		padding: 0;
		margin: 15px 10px 15px 0;
	}
}

@media (min-width:1200px) {
	.mptt-shortcode-wrapper.mptt-table-fixed {
		overflow-x: inherit;
	}
}

@media (max-width:1220px) {
	.banner-content h1 {
		font-size: 80px;
		line-height: 90px;
	}
	
	.banner-content {
		padding: 200px 0 200px 80px;
	}
	
	.banner-slider .slider-img {
		background-position: center center;
	}
	
	.slider-img::before {
		background: linear-gradient(90deg, var(--themeht-secondary-color) 100%, rgba(255, 255, 255, 0) 75.55%);
		opacity: .6;
	}
	
	.banner-content p {
		max-width: inherit;
	}
}

@media (max-width: 1300px) and (min-width: 1200px) {
	.main-nav > ul > li > a {
		font-size: 12px;
	}
	
	.main-nav > ul > li {
		margin: 0 8px;
	}
}

@media (max-width:1200px) {
	/*Banner*/
	.admin-bar .header, .admin-bar #header-wrap.fixed-header {
		top: 32px;
	}
	
	.logo img {
		max-height: var(--logo-tablet-height);
	}
	
	.themeht-sidebar {
		margin-top: 80px;
	}
	
	.header-right, .header-number {
		display: none;
	}
	
	.ht-navigation {
		padding-right: 30px;
	}
	
	#header-wrap {
		padding: 0;
	}
	
	.navigation-top {
		justify-content: end;
	}
	
	.right-nav {
		margin-left: 0;
	}
	
	.banner-slider {
		margin: 0 !important;
	}
	
	.header-number {
		display: flex;
	}
	
	.navbar-brand.logo {
		padding: 18px 30px 18px 30px;
	}
	
	.page-title {
		padding: 140px 0;
	}
	
	.banner-content h1 {
		font-size: 70px;
		line-height: 80px;
		color: var(--themeht-white-color);
	}
	
	.banner-content {
		padding: 200px 50px;
	}
	
	.banner-slider-two .banner-content h1 {
		font-size: 70px;
		line-height: 80px;
	}
	
	.banner-slider p {
		max-width: inherit !important;
	}
	
	.footer-logo {
		font-size: 100px;
		top: 70px;
		transform: inherit;
		width: 50%;
	}
	
	.bg-img-sec {
		min-height: 400px !important;
	}
	
	.bg-img-sec .elementor-widget-wrap {
		background-position: center center !important;
		background-size: cover;
	}
	
	.step-content {
		padding: 50px;
	}
	
	.header-top {
		display: none;
	}
	
	.ht-img-split-scroller {
		display: block;
	}
	
	.pin-spacer-ht-img-split-scroller, .split_texts {
		width: 100% !important;
	}
	
	.split_images {
		display: none;
	}
	
	.split-mobile-img {
		display: block;
		margin-bottom: 30px;
	}
	
	.split_texts {
		padding: 0 3rem 3rem 3rem;
	}
	
	.split_texts .split-text-block {
		min-height: auto;
		padding: 0;
		margin-bottom: 70px;
	}
	
	.sticky-panel-content {
		display: block;
		height: auto !important;
		overflow: inherit;
	}
	
	.sticky-panel {
		height: auto;
		display: block;
	}
	
	.sticky-panel-img {
		width: 100%;
		height: 400px;
	}
	
	.sticky-panel-text {
		width: 100%;
		padding: 3rem;
	}
	
	.split-number {
		top: 45%;
		font-size: 140px;
	}
	
	.ht-tab .tab-menu {
		grid-template-columns: repeat(2, 1fr);
		width: 90%;
	}
	
	.post-card.ht-sticky-post {
		display: block;
		padding: 60px 100px 40px 50px !important;
		margin-bottom: 30px;
	}
	
	.post-card.ht-sticky-post .post-desc {
		padding: 50px 0 0;
	}
	
	.post-card.ht-sticky-post .post-image {
		border-radius: 30px;
		width: auto;
		height: auto;
	}
	
	.footer-cntct ul {
		display: block;
	}
	
	.footer-cntct {
		padding: 50px 20px;
	}
	
	.media-icon li {
		margin-bottom: 30px !important;
	}
	
	.media-icon li:last-child {
		margin-bottom: 0 !important;
	}
	
	.contact-img .elementor-widget-wrap {
		border-top-left-radius: 30px;
		border-top-right-radius: 30px;
		border-bottom-left-radius: 0;
	}
	
	.portfolio-filter button + button {
		margin-left: 10px;
	}
	
	.portfolio-filter button {
		padding: 10px 15px;
	}
	
	.grid.columns-3 .grid-item, .masonry.columns-3 .masonry-brick {
		width: 50%;
	}
	
	.team-member.style-4 .team-images {
		width: 250px;
		height: 250px;
	}
	
	.team-member.style-4 .team-desc h4 {
		font-size: 40px;
		line-height: 50px;
	}
	
	.banner-slider .banner-button-prev, .banner-slider .banner-button-next, .banner-slider .swiper-button-prev, .banner-slider .swiper-button-next {
		display: none;
	}
	
	.ht-bg-move {
		clip-path: inherit !important;
	}
	
	.banner-content p {
		font-size: 15px;
		line-height: 26px;
	}
	
	.elementor-widget-team-sticky-two .team-list {
		padding-left: 0;
	}
	
	.team-member.style-5 .team-images {
		top: inherit;
		margin-top: 0;
		left: inherit;
		position: inherit;
		opacity: 1;
		visibility: visible;
		clip-path: inherit !important;
		width: auto;
		height: auto;
		border-radius: 20px;
		transform: inherit !important;
		margin-bottom: 30px;
	}
	
	.side-menu-popup .topbar-link {
		display: block;
	}
	
	.footer {
		border-radius: 30px;
		margin-bottom: 0;
	}
	
	.marquee-section.style3 .marquee-text span {
		font-size: 80px;
		line-height: 100px;
	}
}

@media (max-width:767px) {
	h1 {
		font-size: 60px !important;
		line-height: 70px !important;
	}
	
	.theme-title h2 {
		font-size: 42px !important;
		line-height: 52px !important;
	}
	
	.theme-title p {
		font-size: 16px;
	}
	
	.page-title h1 {
		font-size: 50px;
		line-height: 60px;
	}
	
	.admin-bar #header-wrap.fixed-header {
		top: 0;
	}
	
	.navbar-toggler.ht-toggler {
		margin-right: 30px;
	}
	
	.elementor-widget-banner-slider p {
		max-width: 100%;
	}
	
	.comment-navigation .nav-links, .posts-navigation .nav-links, .post-navigation .nav-links {
		display: block;
	}
	
	.comment-navigation .nav-previous, .posts-navigation .nav-previous, .post-navigation .nav-previous {
		padding-right: 0;
	}
	
	.comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next {
		padding-left: 0;
		margin-top: 30px;
	}
	
	.banner-content {
		padding: 120px 20px;
	}
	
	.portfolio-meta-info {
		position: relative;
		bottom: inherit;
		right: inherit;
		width: auto;
	}
	
	.split_texts {
		padding: 2rem;
	}
	
	.split_texts .split-text-block {
		padding: 2rem 1rem;
	}
	
	.split_texts .counter {
		margin-bottom: 30px;
	}
	
	.sticky-panel-text {
		padding: 2rem;
	}
	
	.split-number {
		font-size: 90px;
	}
	
	.post-card.ht-sticky-post {
		padding: 20px !important;
	}
	
	.post-card.ht-sticky-post .post-image {
		margin-right: 70px;
	}
	
	.post-card.ht-sticky-post .post-desc {
		padding: 30px 0 0;
	}
	
	.banner-inner {
		display: block;
		align-items: center;
	}
	
	.header-number {
		display: none;
	}
	
	.team-member.style-2 .team-desc ul {
		display: block;
	}
	
	.team-member.style-4 .team-images {
		width: 250px;
		height: 250px;
		position: relative;
		clip-path: inherit;
		visibility: visible;
		margin-bottom: 30px;
		top: inherit;
		transform: inherit;
	}
	
	.team-member.style-4 .team-desc {
		display: block;
	}
	
	.team-member.style-4 .team-desc .team-cat {
		min-width: inherit;
		margin-bottom: 8px;
	}
	
	.team-member.style-4 .team-desc h4 {
		font-size: 30px;
		line-height: 40px;
	}
	
	.counter.style-2 .counter-desc span {
		font-size: 50px;
	}
	
	.ht-tab .tab-menu, .tab-list ul {
		grid-template-columns: inherit;
	}
	
	.portfolio-filter button + button {
		margin: 0 0 10px 10px;
	}
	
	.grid .grid-item {
		width: 100% !important;
	}
	
	.ht-call-us a {
		font-size: 24px;
	}
	
	.media-icon li {
		padding-left: 60px;
	}
	
	.media-icon li i {
		font-size: 40px;
	}
	
	.footer {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.round-text {
		margin-right: 0;
		margin-top: 30px;
	}
	
	.ht-navigation {
		padding-right: 0;
	}
	
	.side-menu-widget a img {
		max-height: 60px;
	}
}

@media (max-width:576px) {
	h1, .h1 {
		font-size: 44px !important;
		line-height: 54px !important;
	}
	
	.theme-title h2 {
		font-size: 37px !important;
		line-height: 47px !important;
	}
	
	/*Other*/
	.social-icons.footer-social li a {
		height: 45px;
		width: 45px;
		line-height: 45px;
		font-size: 26px;
	}
	
	.banner-slider .themeht-btn + .themeht-btn {
		margin-left: 0;
		margin-top: 20px;
	}
	
	.ht-circle-progressbar {
		display: block;
	}
	
	.ht-circle-progressbar .pie {
		margin-right: 0;
		margin-bottom: 15px;
	}
	
	.featured-item.style-2 {
		display: block;
	}
	
	.featured-item.style-2 .featured-icon {
		margin-right: 0;
		margin-bottom: 20px;
	}
}
